@charset "utf-8";
* { padding: 0; margin: 0; outline: 0; }

html, body {
	font-size: 16px;
	font-family: Arial, "Trebuchet MS", sans-serif;
	color:#565656;
	background:#fff;
left bottom repeat-x;
  height: 100%;
  margin: 0;
  padding: 0;
 }

.navcontact {float:right;}

img#bg {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
} 

#content {
  position:relative;
  z-index:1;
} 

a { color: #000; text-decoration: underline; }
a:hover { text-decoration:none ; }

h5 {
	font-size: 20px;
	font-family:Arial,Helvetica,sans-serif;
	color: #666;
} 
/*
	Header
*/

.headertext {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	float:left;
}


/* Navigation */
#nav {
	width:100%; 
height:60px;
background-color:#333333;
background-image:url(../images/callus.png);
background-position:right;
background-repeat:no-repeat;

}

#navcentre { margin:auto;
width:650px;

}
/* 
	Intro
*/

#intro {  height:450px; 


 }

#intro .slider-holder { width:960px; height:353px; position:relative; overflow:hidden; }



/* 
	Main
*/
#mission {
	width:960px;
	margin:auto;
}

#maincontent { 

width:980px; 
height:520px;
margin:auto; 


}

#contactcontent {
width:980px; 
height:760px;
margin:auto; 


}

#contactus {
	width:450px;
	height:auto;
}

#servicescontent {
	width:980px; 
height:auto;
margin:auto; 


}

#testimonialscontent{
	width:980px; 
height:auto;
margin:auto; 
background-color:transparent;

}



.topleft { float:left; width:400px; padding-top:15px; }

#main p {
	padding-bottom:10px;
	font-size: 14px;
}


/*
	Footer
*/

#footer { padding:24px 4px;  font-size:10px; clear:both; margin-top:10px;  height:100%; background-image:url(../images/test%20images/fbg.png); background-repeat:repeat-x; }


#footercontent {
	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	color:#CCC;

}

ul.horizontal_list {
    margin: 0 auto;
}
ul.horizontal_list li {
    color:#999;
    float: left;
    font-size: 10px;
    list-style: none outside none;
    margin: 0;
    text-align: left;
    width: 150px;
	
}

#bottomfooter {
		font-family: Arial, "Trebuchet MS", sans-serif;
	font-size:12px;
	width:960px;
	 	margin-left:auto;
	margin-right:auto;
	color:#CCC;
	padding-top:5px;
}

.horizontal_dotted_line{
	border-bottom: 1px dotted #c6c6c6;
	width: 100%;
	padding-top:10px;
	text-align: left;
}

.rounded-corners {
	width:auto;
	height:auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #c6c6c6;
	background-image:url(../images/test%20images/transbgwhite.png);
	background-repeat:repeat;
	background-position:top;
	color: #666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom:10px;

}

.welcome-rounded-corners {
	width:960px;
	height:490px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #c6c6c6;
	background-image:url(../images/test%20images/transbgwhite.png);
	background-repeat:repeat-x;
	background-position:top;
	color: #666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom:10px;
	float:right;
}

.contact-rounded-corners {
	width:960px;
	height:auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #c6c6c6;
	background-image:url(../images/transbg.png);
	background-repeat:repeat-x;
	background-position:top;
	color: #666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom:10px;
	float:right;
}

.pricesmain {
	width:960px;
	height:auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #c6c6c6;
	background-image:url(../images/test%20images/transbgwhite.png);
	background-repeat:repeat;
	background-position:top;
	color: #666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom:10px;
	float:right;
}

.services-rounded-corners {
	width:230px;
	height:220px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #c6c6c6;
	background-image:url(../images/test%20images/transbgwhite.png);
	background-repeat:repeat-x;
	background-position:top;
	color: #666;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom:10px;
	float:left;
}

.solar-rounded-corners {
	width:230px;
	height:220px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #c6c6c6;
	background-image:url(../images/test%20images/transbgwhite.png);
	background-repeat:repeat-x;
	background-position:top;
	color: #666;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;

	margin-bottom:10px;
	margin-left:120px;
	float:left;
}

.quote-rounded-corners {
	width:230px;
	height:220px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid #c6c6c6;
	background-image:url(../images/test%20images/transbgwhite.png);
	background-repeat:repeat-x;
	background-position:top;
	color: #666;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;

	margin-bottom:10px;
	margin-left:30px;
	float:right;
}

.imgfloatright {
	margin-left: 30px;
}

.floatleft {
	float:left;
}

floatright {
	float:right;
}

#block1 {
    padding: 0;
	width:950px;
	margin-left:10px;
}

.box {
    float: left;
    height: 180px;
    padding: 0 10px;
    width: 280px;
}

.separator {
    background-image: url("../images/dot.gif");
    background-position: center center;
    background-repeat: repeat-y;
    float: left;
    height: 180px;
    padding: 0;
    width: 20px;
}

.clr {
    clear: both;
}

.leftSidebar {
	float:left;
	width:420px;
	padding:20px 10px 20px 10px;
}
.leftSidebar p {
	padding-top:20px;
}
.rightSidebar {
	margin-left:480px;
	padding:20px 10px 20px 10px;
	text-align:right;
}

#map {
	width:450px;
	height:300px;
	float:right;
	z-index:1000;
}

.google {padding-top:15px;}.contactform {
	height: 450px;
	width: 450px;
}
